#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-JYoUxhCwTljFEdsW4yvdn8
key:                  hledger-web-1.32.1-JYoUxhCwTljFEdsW4yvdn8
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  f50716ad2c238caee8835eaf7c69a30a
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-JYoUxhCwTljFEdsW4yvdn8
depends:
    Decimal-0.5.2-ABL3njc8SxRFImQzBE718f
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    base64-0.4.2.4-8jrEaxGGnEJ8oboibVkVyz
    blaze-html-0.9.1.2-EEuC7ZWs8XI25agGNnltL4
    blaze-markup-0.8.3.0-IeMc2hkyrUe9sag5bD5ezf bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    clientsession-0.9.2.0-GE9yk26FOHCHIrnrfuNn3x
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K
    conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.14-rIrAiYTxqmG54nGViqpt0 filepath-1.4.2.2
    hjsmin-0.2.0.4-F0LtWWAgVgUIIuCOEhtmJJ
    hledger-1.32.1-KYu66LLG3XuC3oJOIG6DvX
    hledger-lib-1.32.1-FdX9p5DQkXI2r2GWZaGRs
    hspec-2.10.9-2BmqnW2Fk1DIXcHb46YxpU
    http-client-0.7.15-9OQBFZ9GJ119mrlGSP6Ppv
    http-conduit-2.3.8.3-ErmXTgBtJiwJBYjKz7r97l
    http-types-0.12.4-Dkc7xeUB0RTJty6kAdgZGJ
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    safe-0.3.21-I6NDQ6oHJyuFOqOiMMdAEz
    shakespeare-2.1.0.1-2otWPeBtuOK6OhIPHPI4pE
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC
    wai-3.2.4-FGtKBJUPkUX8MRYwoAbEIy
    wai-cors-0.2.7-BDhWWJ8BxAB3IibB5ahbPy
    wai-extra-3.1.14-J7dkUQ6XagYC7aNeJbKh5u
    wai-handler-launch-3.0.3.1-9sjfI67XKvvKkUAvvxHiTf
    warp-3.3.30-5CImlXfO9GY2qO4pyteVuF
    yaml-0.11.11.2-7OKpqdsA8Rq9u0pgC4RV2N
    yesod-1.6.2.1-4Le8qcvD0g1IpLYc28mEwc
    yesod-core-1.6.25.1-W3n25mTLYG8AaXI45t8eX
    yesod-form-1.7.6-CV5c5729yGBqd2AngSI1l
    yesod-static-1.6.1.0-9pjRb9MQMz92WGIU5aSuFM
    yesod-test-1.6.16-FMLjIrs9gadLsdLsR7J8mh

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

